/* CSS for Japanese Font for TinyMCE. Version 3.5-beta1*/
@font-face {
  font-family: esenapaj;
  src: url("")
    format("truetype");
}
@font-face {
  font-family: kokorom;
  src: url("")
    format("truetype");
}
@font-face {
  font-family: aoyanagiT;
  src: url("")
    format("truetype");
}
@font-face {
  font-family: tanukiM;
  src: url("")
    format("truetype");
}
/*@import url("https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap");*/
@font-face {
  font-family: Huifont;
  src: url("")
      format("woff2"),
    url("")
      format("truetype");
}
@font-face {
  font-family: honokamaru;
  src: url("")
    format("truetype");
}
@font-face {
  font-family: light-gen;
  font-style: normal;
  font-weight: 100;
  src: url("")
      format("woff2"),
    url("")
      format("woff"),
    url("")
      format("opentype");
}
@font-face {
  font-family: normal-gen;
  font-style: normal;
  font-weight: 300;
  src: url("")
      format("woff2"),
    url("")
      format("woff"),
    url("")
      format("opentype");
}
@font-face {
  font-family: "Noto Sans Japanese-100";
  font-style: normal;
  font-weight: 100;
  src: url("")
      format("woff2"),
    url("")
      format("woff"),
    url("")
      format("opentype");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 300;
  src: url("")
      format("woff2"),
    url("")
      format("woff"),
    url("")
      format("opentype");
}
@font-face {
  font-family: "Noto Sans Japanese-900";
  font-style: normal;
  font-weight: 900;
  src: url("")
      format("woff2"),
    url("")
      format("woff"),
    url("")
      format("opentype");
}
.noto {
  font-family: Noto Sans Japanese;
}
.huiji {
  font-family: Huifont;
}
.honokamaru {
  font-family: honokamaru;
}
